/*

Theme Name: Harvest
Theme URI: http://www.harvestbonadelle.com
Author: JSA
Author URI: http://www.wearejsa.com
Description: Child
Version: 1.0.0
Template: myhome
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: myhome-child
Tags: Harvest Bonadelle

*/


/***wearejsa***/
h1, h2 {letter-spacing:1px;}

h2 {
        font-weight:400!important;
}
.linkout a::after{
    content:'';
    display:inline-block;
    height: 1em;
    width: 1em;
    background:url("https://harvestbonadelle.com/wp-content/themes/myhome-child/images/launch_white-01.svg");
    background-size:contain;
    background-position:center center;
    background-repeat:no-repeat;
}

/**header**/
.bonadelleothers {
	float:left;
	cursor: pointer;
	letter-spacing:1px;
}
.bonadelleothers a {
    color:#eb9e44 !important;
}
.bonadelleothers a:focus, .bonadelleothers a:hover {
    color:#666666!important;
    cursor: pointer!important;
}

.mh-top-header .mh-layout {
	font-size:1.1em;
}

.mh-heading--bottom-separator {
	letter-spacing:1.5px!important;
        color:#eb9d44;
}
.mh-heading--bottom-separator::after {
        background-color:#000!important;
}

.mh-search-horizontal {
	display:none!important;
}

@media (min-width: 1024px) {
.mh-top-header {
    height: 50px;
}
.mh-top-header {
    line-height: 50px;
}

.harvest-sat i {
    font-size: 18px;
		margin-right: 5px;
		color: #eb9e44;
}
.harvest-sat {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
    background-color: #2d3d44;
    padding: 10px 32px;
		color: #fff!important;
		margin-right: 35px;
}
.harvest-sat:hover {
    background-color: #435963;
}

@keyframes homeSwitch {
  0%   {background-color: #2d3d44;}
  50%  {background-color: #2aa5b1;}
  100% {background-color: #2d3d44}
}


/**menu**/
html body #mega_main_menu.mh-primary .nav_logo .logo_link {
        margin-right:20px;
}
html body #mega_main_menu.mh-primary > .menu_holder > .menu_inner > ul > li[class*="columns"] {
        margin-right:0;
}
html body .mh-menu-primary-color-background .mh-header:not(.mh-header--transparent)
#mega_main_menu.mh-primary > .menu_holder > .menu_inner > ul > li > .item_link *{
        letter-spacing:1px;
}
#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
        padding:0 14px!important;
}
html body #mega_main_menu.mh-primary .nav_logo img {
        margin-bottom:12px;
}
.vc_row.homepage-hero:after {
    background-color: #eb9d44;
    height: auto;
    width: 100%;
    content: "The Award Winning Lifestyle Made Affordable";
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Montserrat';
    font-weight: 900;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 8px;
    text-align: center;
    padding: 18px;
}



/**footer**/
.mh-footer-bottom {
        display:none;
}
.mh-footer__inner {
        padding-top:30px;
}
.mh-footer__row__column.widget.mh-footer__row__column--1of2:first-child{
	display:none;
}

.privacypolicy, .privacypolicy a:visited {
	text-align:right;
}
.privacypolicy a{
        letter-spacing:2px;
}
.privacypolicy a:hover, .privacypolicy a:focus {
	color:#fff!important;
}

/**globals**/
.dshadow {
        -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.25);
        -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.25);
        -o-box-shadow:0 0 5px rgba(0, 0, 0, 0.25);
        box-shadow:0 0 5px rgba(0, 0, 0, 0.25);
}
.hovshadow:hover, .hovshadow:focus {
        -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.6);
        -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.6);
        -o-box-shadow:0 0 5px rgba(0, 0, 0, 0.6);
        box-shadow:0 0 5px rgba(0, 0, 0, 0.6);
}

/**pluginsoverride**/
/**pluginsoverride**/
.mh-breadcrumbs {
        display:none;
}
div.printfriendly {
	margin:0!important;
}
div.externalform div {
        margin:0 0 10px 0;
}
div.externalform input {
        padding:5px 10px;
        width:100%;
}

/**listings**/
.mh-estate__agent {
	display:none;
}

/**global**/
.homefloorplans {
        text-align:center;
}
.homeboxes {
	text-transform:uppercase;
	border-bottom:4px solid #777;
}
.homeboxesh1 {
	text-transform:uppercase;
}
.homeboxesh1 a {
        letter-spacing:1px;
}
.homeboxeshover {
	line-height:2;
}
.modeldetails {
	color:#fff;
	text-align:center;
}
.neighboorhoodlinks img{
        padding:20px;
}

.mh-estate__estate-info {display:none;}

/** New Harvest Additions **/

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #fff!important;
    padding: 15px 0;
    color: #eb9d44!important;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 500;
}

.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {
	  color: #A3C7BD;
    background-color: #fff;
}

.vc_grid-item .vc_gitem-zone.vc_gitem-zone-c {
    background-color: #fff!important;
    border-bottom: 1px solid #e4e4e4;
}

.blog-style h4, .mh-post-grid__heading a {
	  font-size: 26px;
    font-weight: 800;
    color: #eb9d44;
    letter-spacing: 0;
    padding-top: 8px;
}

.mh-widget-title__text:before {
    height: 1px;
}

h3.mh-widget-title__text {
    letter-spacing: 0;
    font-size: 19px;
    text-transform: uppercase;
    font-weight: 800;
    padding-top: 15px;
}

.mh-post-single__header h1 {
    letter-spacing: 0;
    font-weight: 800!important;
    color: #eb9d44;
    text-transform: uppercase;
    font-size: 32px;
}

.mh-post-grid {
		background: #fff;
}

.mmm_fullwidth_container {
    border-color: #dd9745;
}

/*
.mh-navbar__container {
    background: transparent;
}

.mh-navbar__wrapper {
    background-color: #eb9e44 !important;
}
*/

.mh-header {
    background-color: #eb9d44;
}

.menu ul {
    height: 104px;
}

.mh-navbar__menu ul:first-child > li > a {
    padding: 40px 0;
    color: #fff;
    letter-spacing: 1px;
}

.mh-top-bar-user-panel-small {
    display: none;
}



.footer-left {
	display: flex; 
	align-items: center;
}

.footer-right {
	display: flex; 
	align-items: flex-end; 
	min-height: 120px; 
	justify-content: center; 
	flex-direction: column;
}

@media only screen and (max-width: 1023px) {
  .footer-left {
	justify-content: center;
	}

	.footer-right { 
	align-items: center; 
	}
}

@media (max-width: 1023px) {
    html body.myhome-body #mega_main_menu.mh-primary > .menu_holder > .menu_inner > ul > li > .item_link {
        background-color: #2d3d44;
    }
    .privatepolicy, .footer-left1 {
        text-align:center;
    }
	.privacypolicy {
		text-align:center;
	}
}

/**strikethroughcond**/
.discountedStyle {
    font-size: 21px;
    font-family: Play,Arial,Helvetica,sans-serif;
    color: red;
    padding: 10px 12px;
    line-height: 28px;
    list-style: none;
    width: 100%;
    font-weight: 800;
}
.discountedStyle > strong{
    display: none;
}
.discountedStyle > strong > * {
    font-size: 21px;
    font-family: Play,Arial,Helvetica,sans-serif;
    color: red;
    padding: 10px 12px;
    line-height: 28px;
}

.discountBanner {
    color: red;
    font-weight: 700;
    background: #eee;
    padding: 5px;
    text-align: center;
    margin-bottom: 1rem;
    font-size: 1.05rem;
    text-transform: Uppercase;
    letter-spacing: 1px;
}
.discountCardPrice {
    color: red;
    list-style: none;
    font-weight: 800;
    width: 100%;
    font-size: 21px;
}
.discountCardPrice > strong{
    display: none;
}

@media (min-width: 1023px) {
html body #mega_main_menu.mh-primary .nav_logo img {
    margin-bottom: 12px;
    margin-top: -5px;
}
}

@media print {
      
     .mh-header, .mh-top-header, aside, .mh-map-wrapper, footer, .mh-estate__details__map {display:none; float:none;}
     .mh-estate__main-image img {width:600px; text-align:center;}
     .mh-estate__section {display:inline; text-align:center;}
     .mh-estate__main-image {text-align:center;}
     .mh-layout__content-left {width:100%;}
     .mh-layout__content-left div:nth-child(3) {page-break-after: always; position: relative; display:block;}
     .mh-layout__content-left div:nth-child(6) {display:none;}
     .mh-layout__content-left:last-child {page-break-after: always; position: relative; display:block;}
     .rev_slider {display:none;}
     .mh-map-single-estate {display:none;}

}

/* contact form - cf7 */
.hcf-outside-pad {
    padding: 0 15%;
}
.page-id-849.myhome-body .wpcf7-form .wpcf7-form-control.wpcf7-submit {
    color: #fff;
    background-color: #ff6600;
    border: none;
    padding: 5px!important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    text-align: center;
    font-size: 20px;
		margin: 15px 0;
		width: 100%
}
.page-id-849.myhome-body .wpcf7-form .wpcf7-form-control.wpcf7-submit:hover {
    background-color: #e05c04;
}

.page-id-849 .wpcf7-form label {
    color: #fff;
}
.page-id-849 input[type=text], .page-id-849 input[type=password], .page-id-849 input[type=email], .page-id-849 input[type=date], .page-id-849 nput[type=number], .page-id-849 input[type=tel], textarea {
    border-radius: 3px;
}
.form-swap textarea {
	margin-bottom: 25px!important;
}
.page-id-849 .wpcf7-form label {
    padding-bottom: 11px;
}
.myhome-body.mh-active-input-primary textarea:focus, .myhome-body.mh-active-input-primary input[type=tel]:focus, .myhome-body.mh-active-input-primary input[type=email]:focus, .myhome-body.mh-active-input-primary input[type=text]:focus {
    background-color: #fff!important;
}
.highlights {
    margin-bottom: 0;
    padding-top: 2%;
}
.highlights p {
    font-size: 1.5em;
    color: #fff;
    padding: 18px 10% 0 4%;
    margin-bottom: 10px;
}
.highlights p:after {
    content: "";
    background-color: #2d3534;
    width: 50%;
    height: 5px;
    display: block;
    margin-top: 32px;
}
.highlights p:last-child:after {
    display: none;
}
.contact-h2 {
    font-weight: 700!important;
}
.contact-sales {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 0;
}
.hcf-right {
    z-index: 1;
}
.contact-sales .vc_column-inner > .wpb_wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}
@media only screen and (max-width: 1199px) {
.hcf-outside-pad {
    padding: 0 5%;
}
}

@media only screen and (max-width: 767px) {

.form-swap {
    display: flex;
    flex-direction: column;
		padding-bottom: 65px;
}
.c {
    order: 2;
}
.d {
    order: 1;
}
.highlights p {
    padding: 18px 18px 0 4%;
}
.contact-sales {
    display: none;
}
}